/*     1500925 : 타이틀 텍스트      */
.title__1500925__ {font-size:0}
.title__1500925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500925__.style_top p {padding-top:10px}
.title__1500925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1500925__.style_right p {padding-right:14px}
.title__1500925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1500925__.style_bottom p {padding-bottom:12px}
.title__1500925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1500925__.style_left p {padding-left:14px}
.title__1500925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1500925__.style_circle1 p {padding-left:18px}
.title__1500925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500925__.style_circle2 p {padding-left:18px}
.title__1500925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500925__ p {font-size:32px}
	.title__1500925__.style_top p:before {width:32px}
	.title__1500925__.style_right p:before {height:32px}
	.title__1500925__.style_bottom p:before {width:32px}
	.title__1500925__.style_left p:before {height:32px}
}

/*     1498425 : 공백      */
.empty__1498425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1498425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1498425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1498425__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1498425__ {height:32px}
}

/*     1498415 : 이미지 + 소개글      */
.img__1498415__ {
    display: flex;
	gap:12px;
}
.img__1498415__ * {
    box-sizing: border-box;
}
.img__1498415__ p {
	color:white;
	font-size:20px;
	font-weight: 700;
}
.img__1498415__ img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.img__1498415__ .leftBox{
	overflow: hidden;
	position: relative;
	border-radius: 12px;
	background: #ffffff;
	box-shadow:rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	height:120px;
}

.img__1498415__ .leftBox > p {
	position: absolute;
	top:0;
	right:12px;
}

.img__1498415__ .rightBox {
    display: flex;
    justify-content: center;
    flex-direction: column;
	gap:12px;
}


.img__1498415__ .subjectBox {
	display: flex;
	flex-direction: column;
	gap:12px;
}

.img__1498415__ .rightTopBox {
	overflow: hidden;
	position: relative;
	background: #ebf7fc;
	border-radius: 12px;
	height:120px;
}
.img__1498415__ .rightTopBox > p {
	position: absolute;
	top:0;
	left:12px;
}
.img__1498415__ .subjectDesktop {
	display: none;
}

.img__1498415__ .rightBottomBox {
	overflow: hidden;
	position: relative;
	background: #ebf7fc;
    border-radius: 12px;
	height:120px;
}

.img__1498415__ .rightBottomBox > p {
	position: absolute;
	top:0;
	right:12px;
}

.img__1498415__ dl {
	display: flex;
}
.img__1498415__ dt {
	font-family: "Pretendard" !important;
	width: 80px;
	font-size: 16px;
	font-weight: 700;
	color: black;
	letter-spacing: -.03em;
	line-height: 1.5em;
	vertical-align: middle;
	text-align: left;
	transition: all 0.5s; /* all 속성으로 변경 */
}
.img__1498415__ dd {
	font-family: "Pretendard" !important;
	margin: 0;
	font-size: 12px;
	font-weight: 500;
	color: black;
	align-content: center;
}

@media (max-width: 768px) {
    .img__1498415__ {
        flex-direction: column;
    }
	.img__1498415__ dl{
		align-content: center;
		justify-content: flex-start;
	}
	.img__1498415__ dl:nth-child(2){
		justify-content: flex-end;
	}
	.img__1498415__ .rightBottomBox {
		text-align: right;
	}
}
@media (min-width: 768px) {
	.img__1498415__ {
		gap:24px;
		height: 450px;
	}
	.img__1498415__ .leftBox{
		border-radius: 120px 0px 120px 0px;
		background: #ffffff;
		flex: 1;
		height: 100%;
	}
	.img__1498415__ .rightBox {	
		flex: 2;
		gap:24px;
	}
	.img__1498415__ .subjectBox {
		flex-direction: row;
		flex:3;
		gap:24px;
	}
	.img__1498415__ .rightTopBox {
		border-radius: 0px 80px 0px 80px;
		flex-direction: row;
		flex:1;
		height: 100%;
	}
	.img__1498415__ .subjectDesktop {
		display: block;
		flex:2;
	}
	.img__1498415__ .subjectMobile {
		display: none;
	}
	.img__1498415__ .rightBottomBox {
		flex:2;
		border-radius: 0px 80px 0px 80px;
		height: 100%;
	}
	.img__1498415__ .rightBottomBox > p {
		position: absolute;
		top:0;
		left:12px;
	}
	.img__1498415__ dt {
		width: 100px;
		font-size: 20px;
        text-align: right;
        margin-right: 16px;
	}
	.img__1498415__ dd {
		font-size: 16px;
	}
}


/*     1813395 : 공백      */
.empty__1813395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1813395__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1813395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1813395__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1813395__ {height:32px}
}

/*     1813405 : 이미지      */
.img__1813405__ {max-width:100%}
.img__1813405__ * {box-sizing:border-box}
.img__1813405__ a {display:block;vertical-align:top}
.img__1813405__ img {width:2000px;vertical-align:top}

/*     1499015 : 공백      */
.empty__1499015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1499015__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1499015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1499015__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1499015__ {height:32px}
}

/*     1499025 : 이미지      */
.img__1499025__ {display:flex;flex-direction:column;max-width:100%}
.img__1499025__ .box {
position:relative;
flex-flow:1;
width:100%;
}

.img__1499025__ * {box-sizing:border-box}
.img__1499025__ a {display:block;vertical-align:top}
.img__1499025__ img {border-radius:16px;width:px;vertical-align:top;object-fit:cover;margin-bottom:24px;}
.img__1499025__ p.title {
	display:inline-block;position:absolute;margin:0;padding:0;left:16px;top:24px;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.img__1499025__ p.spot {
	display:inline-block;
	margin:12px 0px;
	font-size:20px;font-weight:bold;color:black;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.img__1499025__ p.spotSub {
	margin:6px 0px;
	font-size:14px;
}


@media all and (min-width:1024px){
	.img__1499025__ {flex-direction:row;}
    .img__1499025__ img {border-radius:0px 0px 32px 32px;vertical-align:top;margin-bottom:0px;}
	.img__1499025__ p.title{font-size:32px;left:32px;top:32px;}
   .img__1499025__ p.spot {
	display:inline-block;
	font-size:32px;font-weight:bold;color:black;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.img__1499025__ .box2  {
  margin-left:24px;
}
.img__1499025__ p.spotSub {
	margin:12px 0px;
	font-size:20px;
}

}

/*     1499045 : 공백      */
.empty__1499045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1499045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1499045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1499045__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1499045__ {height:32px}
}

/*     1499035 : 타이틀 텍스트      */
.title__1499035__ {font-size:0}
.title__1499035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1499035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1499035__.style_top p {padding-top:10px}
.title__1499035__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1499035__.style_right p {padding-right:14px}
.title__1499035__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1499035__.style_bottom p {padding-bottom:12px}
.title__1499035__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1499035__.style_left p {padding-left:14px}
.title__1499035__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1499035__.style_circle1 p {padding-left:18px}
.title__1499035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1499035__.style_circle2 p {padding-left:18px}
.title__1499035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1499035__ p {font-size:32px}
	.title__1499035__.style_top p:before {width:32px}
	.title__1499035__.style_right p:before {height:32px}
	.title__1499035__.style_bottom p:before {width:32px}
	.title__1499035__.style_left p:before {height:32px}
}

/*     1524135 : 공백      */
.empty__1524135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1524135__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1524135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1524135__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1524135__ {height:24px}
}

/*     1524125 : 장문 텍스트      */
.textarea__1524125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1524125__ p {font-size:15px}
}

